<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="index.css" />
  </head>
  <body>
    <!-- 1.tính tiền lương nhân viên -->
    <div class="bocuc">
      <h3>1.tính tiền lương nhân viên</h3>
      <input type="text" id="ngayLam" />
      <br /><br />
      <button onclick="tinhTienLuong()">tính tiền</button>
      <div id="result"></div>
    </div>
    <!-- 2.giá trị trung bình -->
    <div class="bocuc">
      <h3>2.giá trị trung bình của 5 số</h3>
      <h4>nhap so 1</h4>
      <input type="text" id="so1" />
      <h4>nhap so 2</h4>
      <input type="text" id="so2" />
      <h4>nhap so 3</h4>
      <input type="text" id="so3" />
      <h4>nhap so 4</h4>
      <input type="text" id="so4" />
      <h4>nhap so 5</h4>
      <input type="text" id="so5" />
      <br /><br />
      <button onclick="tinhTrungBinh()">tính giá trị TB</button>
      <div id="result2"></div>
    </div>
    <!-- 3. Quy doi tien-->
    <div class="bocuc">
      <h3>3.Quy đổi tiền</h3>
      <input type="text" id="USD" />
      <br /><br />
      <button onclick="quyDoiUSD()">Tiền được quy đổi là</button>
      <div id="result3"></div>
    </div>
    <!--4.tính diện tích,chu vi -->
    <div class="bocuc">
      <h3>4.tính diện tích,chu vi</h3>
      <h4>nhap chiều dài</h4>
      <input type="text" id="dai" />
      <h4>nhập chiều rộng</h4>
      <input type="text" id="rong" />
      <br /><br />
      <button onclick="dTcV()">kết quả là</button>
      <div id="dienTich"></div>
      <div id="chuVi"></div>
    </div>
    <!-- 5.tinh tong 2 ky so -->
    <div class="bocuc">
      <h3>5.tính tổng 2 ký số</h3>
      <h4>vui lòng nhập 1 số có 2 chữ số</h4>
      <input type="text" id="kyso" />
      <br /><br />
      <button onclick="tinhKyso()">tính tiền</button>
      <div id="tong"></div>
    </div>
  </body>
  <script src="index.js"></script>
</html>
